Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Processedit
Bundle-SymbolicName: cn.net.connor.std.processedit;singleton:=true
Bundle-Version: 13000.1.0
Bundle-Activator: cn.net.connor.std.processedit.Activator
Eclipse-RegisterBuddy: cn.net.connor.std.aifrcp,cn.net.connor.std.fx
Require-Bundle: org.eclipse.ui,
 org.eclipse.core.runtime,
 com.teamcenter.rac.util;bundle-version="13000.1.0",
 com.teamcenter.rac.tcapps;bundle-version="13000.1.0",
 com.teamcenter.rac.ui.views;bundle-version="13000.1.0",
 org.apache.poi.39,
 TcSoaCommon,
 TcSoaCoreRac,
 TcSoaCoreTypes,
 com.teamcenter.rac.cme.mpp;bundle-version="13000.1.0",
 com.teamcenter.rac.cme.activity;bundle-version="13000.1.0",
 com.teamcenter.rac.cme.time;bundle-version="13000.1.0",
 com.teamcenter.rac.cme.legacy;bundle-version="13000.1.0",
 com.teamcenter.rac.cme.bvr.connect;bundle-version="13000.1.0",
 com.teamcenter.rac.cme.framework,
 com.teamcenter.rac.classification.icm;bundle-version="13000.1.0",
 com.teamcenter.rac.classification.icadmin;bundle-version="13000.1.0",
 TcSoaStructureManagementRac;bundle-version="13000.1.0",
 TcSoaStructureManagementLoose;bundle-version="13000.1.0",
 TcSoaCoreLoose,
 com.teamcenter.rac.aifrcp;bundle-version="13000.1.0",
 com.teamcenter.rac.kernel;bundle-version="13000.1.0",
 com.teamcenter.rac.common;bundle-version="13000.1.0",
 cn.net.connor.std.aifrcp;bundle-version="13000.1.0",
 cn.net.connor.std.fx;bundle-version="13000.1.0",
 cn.net.connor.std.gdtex;bundle-version="13000.1.0",
 com.teamcenter.rac.commonclient;bundle-version="13000.1.0"
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Automatic-Module-Name: cn.net.connor.std.processedit
Bundle-ActivationPolicy: lazy
Export-Package: cn.net.connor.std.processedit,
 cn.net.connor.std.processedit.choose,
 cn.net.connor.std.processedit.choosefromsql,
 cn.net.connor.std.processedit.commands,
 cn.net.connor.std.processedit.meopviewfx,
 cn.net.connor.std.processedit.meopviewfx.bean,
 cn.net.connor.std.processedit.meopviewfx.reorder,
 cn.net.connor.std.processedit.meopviewfx.ui,
 cn.net.connor.std.processedit.modifymeopno,
 cn.net.connor.std.processedit.newdatasetfromtemplate,
 cn.net.connor.std.processedit.newmeop,
 cn.net.connor.std.processedit.newmeprocess,
 cn.net.connor.std.processedit.processview,
 cn.net.connor.std.processedit.processview.safeicon,
 cn.net.connor.std.processedit.searchbysql,
 cn.net.connor.std.processedit.util,
 cn.net.connor.std.processedit.word
Bundle-ClassPath: lib/jsqlparser-4.3.jar,
 .,
 lib/jacob.jar,
 lib/mssql-jdbc-7.0.0.jre8.jar,
 lib/ojdbc8.jar
